"use strict";
var common_vendor = require("../../common/vendor.js");
const _sfc_main = {
  data() {
    return {
      loginType: "phone"
    };
  },
  methods: {
    formReset: function(e) {
      console.log("\u6E05\u7A7A\u6570\u636E");
    }
  }
};
function _sfc_render(_ctx, _cache, $props, $setup, $data, $options) {
  return {};
}
var MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["render", _sfc_render], ["__file", "E:/work/cffp/components/login/login.vue"]]);
wx.createPage(MiniProgramPage);
